Subject: [Mitbadminton] MIT CSSA Badminton Club Tuesday Court Reminder!

From: Yingxia Yang <[email-masked]>
Date: Mon, 02 Feb 2009 12:01:48 -0500

Hi All!

This is a reminder that the MIT CSSA Badminton Club has the Rockcage
Well north courts reserved for Tuesday Feb 3rd, 2009 from 8:00pm - 10:00pm.

Please put away the poles/nets and pick up any used shuttles once you
are done.

Thanks!

MIT CSSA Badminton Club